<ART ID="03162" PID="2424" JID="146" BPAGE="1875" EPAGE="1887" PII="S0217732309031624" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MONSTERS, BLACK HOLES AND THE STATISTICAL MECHANICS OF GRAVITY</MTI>
<RTI>Monsters, Black Holes and Statistical Mechanics of Gravity</RTI>
<INFO>This invited review article is based on several talks given by the authors in 2007&#x2013;2009.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>STEPHEN D. H.</FNM>
<SNM>HSU</SNM>
<EAD>hsu@uoregon.edu</EAD>
<X-REF REFID="S0217732309031624FN001"></X-REF>
<X-REF REFID="S0217732309031624AF001"></X-REF>
</AUT>
<FTN ID="S0217732309031624FN001">
<P>Corresponding author</P></FTN>
<AUT>
<FNM>DAVID</FNM>
<SNM>REEB</SNM>
<X-REF REFID="S0217732309031624AF001"></X-REF>
</AUT>
<AFF ID="S0217732309031624AF001">Institute of Theoretical Science, University of Oregon, Eugene, OR 97403-5203, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2009</RE>
</HIST>
<ABST>
<P>We review the construction of <IT>monsters</IT> in classical general relativity. Monsters have finite ADM mass and surface area, but potentially unbounded entropy. From the curved space perspective, they are objects with large proper volume that can be glued on to an asymptotically flat space. At no point is the curvature or energy density required to be large in Planck units, and quantum gravitational effects are, in the conventional effective field theory framework, small everywhere. Since they can have more entropy than a black hole of equal mass, monsters are problematic for certain interpretations of black hole entropy and the AdS/CFT duality.</P>
<P>In the second part of the paper we review recent developments in the foundations of statistical mechanics which make use of properties of high-dimensional (Hilbert) spaces. These results primarily depend on <IT>kinematics</IT> &#x2014; essentially, the geometry of Hilbert space &#x2014; and are relatively insensitive to dynamics. We discuss how this approach might be adopted as a basis for the statistical mechanics of gravity. Interestingly, monsters and other highly entropic configurations play an important role.</P>
</ABST>
<KWDG>
<KWD>Thermodynamics of gravity</KWD>
<KWD>black hole information</KWD>
<KWD>statistical mechanics from entanglement</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.70.Dy</KWD>
<KWD>04.40.-b</KWD>
<KWD>04.60.-m</KWD>
<KWD>11.25.Tq</KWD>
</KWDG>
</FRONT>
</ART>
