<ART ID="03125" PID="2424" JID="146" BPAGE="1937" EPAGE="1942" PII="S0217732309031259" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BURSTS OF LOW-ENERGY ELECTRON&#x2013;POSITRON PAIRS IN T<LC>e</LC>V-RANGE COLLIDER PHYSICS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FRANCESCO</FNM>
<SNM>GIACOSA</SNM>
<EAD>giacosa@th.physik.uni-frankfurt.de</EAD>
<X-REF REFID="S0217732309031259AF001"></X-REF>
</AUT>
<AFF ID="S0217732309031259AF001">Institut f&#x00FC;r Theoretische Physik, Universit&#x00E4;t Frankfurt, Johann Wolfgang Goethe &#x2013; Universit&#x00E4;t Max von Laue&#x2013;Str. 1, 60438 Frankfurt, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>RALF</FNM>
<SNM>HOFMANN</SNM>
<X-REF REFID="S0217732309031259AF002"></X-REF>
</AUT>
<AFF ID="S0217732309031259AF002">Institut f&#x00FC;r Theoretische Physik, Universit&#x00E4;t Karlsruhe (TH), Kaiserstr. 12, 76131 Karlsruhe, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 September 2008</RE>
</HIST>
<ABST>
<P>In this letter we investigate the possible emission of low-energy electron neutrinos and electron&#x2013;positron pairs of anomalously large multiplicity in close-to-central <F>pp</F> collisions at LHC. The scenario is based on confining SU(2) Yang&#x2013;Mills dynamics of Hagedorn temperature <F>~ m<INF>e</INF> = 511 <RM>keV</RM></F> being responsible for the emergence of the lightest lepton family and the weak interactions of the Standard Model. Although cut off by LHC's detectors these electron&#x2013;positron bursts would be seen indirectly by a large defect energy and thus an anomalously strong decrease of events with interesting high-energy secondaries for increasing <F><TEX ID="S0217732309031259M001">$\sqrt{s}$</TEX></F>. This is because the formation of superconducting (preconfining) SU(2) hot-spots "steals" a large fraction of <F><TEX ID="S0217732309031259M002">$\sqrt{s}$</TEX></F> subsequently transferring it to a thermal spectrum of electron neutrinos, electrons, and positrons liberated through evaporation. We thus propose the detection of electrons and positrons of kinetic energy <F>~ m<INF>e</INF></F> and photons of energy <F>~ 2m<INF>e</INF></F>.</P>
</ABST>
</FRONT>
</ART>
